@charset "utf-8";
/**
 * Master stylesheet for osscube template
 *
 * @author Ehsan Quddusi
 * @version 1.0.0
 *
 * STYLESHEET REGIONS
 * _master-reset
 * _global-styling
 */


/*******************************************************************************
 *                     MASTER RESET - Credit to Eric Meyer
 *                     STYLESHEET REGION - _master-reset
 * ****************************************************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family:Arial, Helvetica, sans-serif;
  vertical-align: baseline;
}

body { 
  line-height: 1.5; 
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }
/************************ END OF MASTER RESET *********************************/

/*******************************************************************************
 *                              GLOBAL STYLING
 *                    STYLESHEET REGION - _global-styling
 * ****************************************************************************/
body {
	background:#dddddd;
	font-size:0.85em;
}

a {
	text-decoration:none;
	color:#0062A0;
}

a:hover {
	color:#000033;
}

#wrapper {
  width:710px;
	margin:0 auto;
}

#wrapper-inner {
	width:700px;
	border:5px solid #FFFFFF;
	background:#FFFFFF;
}

/*************************** END OF GLOBAL STYLING ****************************/

/*******************************************************************************
 *                              HEADER STYLING
 *                    STYLESHEET REGION - _header-styling
 * ****************************************************************************/
#header {
	height:157px;
	width:100%;
	display:block;
	background:url(picx/header-bg.gif) repeat-x;
	position:relative;
}

.site-title {
	display:block;
	position:relative;
	width:100%;
	height:112px;
	line-height:112px;
	background:url(picx/home_banner.jpg) no-repeat;
	text-indent:-9999px;
}

.home-link {
	display:block;
	position:absolute;
	width:50px;
	height:70px;
	top:20px;
	left:20px;
}

#three-links {
	list-style:none;
	position:absolute;
	right:10px;
	bottom:35px;
}

#three-links a {
	display:block;
	height:12px;
	width:90px;
	line-height:12px;
	text-indent:-9999px;
}

#contact-link {
	background:url(picx/contact-link-nor.gif) no-repeat;
}

#sitemap-link {
	background:url(picx/sitemap-link-nor.gif) no-repeat;
}

#intranet-link {
	background:url(picx/intranet-link-nor.gif) no-repeat;
}

#primary-menu-top {
	position:absolute;	
	bottom:0;
	left:0;
}

#primary-menu-top h2 {
	display:none;
}

#primary-menu-top li {
	background:url(picx/primary-links-bg-nor.gif) repeat-x bottom;
	display:block;
	height:27px;
	line-height:23px;
	border:0;
	margin:0 1px 1px 0;
	float:left;

}

#primary-menu-top li:hover {
	background:url(picx/primary-links-bg-over.gif) repeat-x bottom;
	list-style-type:none;
}

#primary-menu-top li.li-hover {
	background:url(picx/primary-links-bg-over.gif) repeat-x bottom;
	list-style-type:none;
}

#primary-menu-top li a {
	display:block;
	height:auto;
	color:#FFFFFF;
	font-size:0.9em;
	padding:0.3em 10px;
}

#primary-menu-top li a:hover {
	background:url(picx/primary-links-bg-corner.gif) no-repeat left 0;
	list-style-type:none;
}

#primary-menu-top li ul {
	background:#d84c0e;
	border:0;
	border-left:1px solid #F09542;
	top:27px;
	list-style-type:none;
}

#primary-menu-top li li {
	background:none;
	border:0;
	height:auto;
	line-height:1.2em;
	list-style-type:none;
}

#primary-menu-top li li:hover {
	background:#FB7904;
	list-style-type:none;
}

#primary-menu-top li li a {
	color:#FFF1E8;
}

#primary-menu-top li li a:hover {
	background:none;
}


#primary-menu-top li ul ul {
	top:0px;
	list-style-type:none;
}



#search-theme-form {
 position:absolute;
 right:20px;
 bottom:130px;
 z-index:1;
}

#search-theme-form .form-text {
 color:#666666;
 border:0;
}

#search-theme-form .form-submit {
 background:#D84C0E;
 border:1px solid #B00000;
 color:#FFFFFF;
}

/*************************** END OF HEADER STYLING ****************************/

/*******************************************************************************
 *                              MAIN STYLING
 *                    STYLESHEET REGION - _main-styling
 * ****************************************************************************/
#main {
	width:100%;
	float:left;
	margin:5px 0 0 0;
	background:#EEE;
}
/*************************** END OF MAIN STYLING ****************************/

/*******************************************************************************
 *                              SIDEBAR STYLING
 *                    STYLESHEET REGION - _sidebar-styling
 * ****************************************************************************/
#left-sidebar {
	float:left;
	width:220px;
	font-size:0.95em;
	color:#777;
}

.block {
	margin:10px 0;
}

.block h2 {
	font-weight:bold;
	font-size:1em;
	margin:0 0 0 10px;
	text-transform:uppercase;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:0.02em;
	color:#333333;
}

#left-sidebar ul.menu {
	list-style:none;
	margin:3px 0 3px 5px;
	padding:0;
}

#left-sidebar ul.menu ul.menu {
	list-style:none;
	margin:0;
	padding:0;
}

#left-sidebar li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#555;
	font-size:0.8em;
	padding-left:15px;
	list-style:none;
	
}

#left-sidebar li li {
	font-size:1em;
	list-style-type:none;
}

#left-sidebar ul.menu a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#555;
	font-weight:bold;
}

#left-sidebar ul.menu a:hover {
	color:#EE5511;
}

#left-sidebar li:hover {
	color:#EE5511;
	background:url(picx/side_bullet.gif) no-repeat -12px -1px;
	list-style-type:none;
}

#left-sidebar li.expanded {
	background:url(picx/side_bullet.gif) no-repeat -12px -1px;
	list-style-type:none;
}

#left-sidebar li.leaf {
	list-style-image:none;
	list-style-type:none;
	
}
#left-sidebar li.collapsed{
list-style-image:none;
	list-style-type:none;
	}

#left-sidebar li.sidebar-li-hover {
	color:#EE5511;
	background:url(picx/side_bullet.gif) no-repeat -12px -1px;
}

/*************************** END OF SIDEBAR STYLING ***************************/

/*******************************************************************************
 *                              SIDEBAR STYLING
 *                    STYLESHEET REGION - _sidebar-styling
 * ****************************************************************************/
#node-content {
	background:#EEE;
	float:left;
	width:455px;
	padding:10px;
	border-left:5px solid #FFFFFF;
}

h1.title {
	color:#a52906;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-0.05em;
	font-size:1.5em;
	line-height:1.5em;
}

h2.title a {
	color:#a52906;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-0.05em;
	font-size:1.5em;
	line-height:1.5em;
}

h2.title a:hover {
	color:#666666;
}

.submitted {
	font-size:0.8em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.box h2 {
	color:#a52906;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-0.05em;
	font-size:1.4em;
	line-height:1.5em;
}

#node-content-inner {
	font-size:0.95em;
	line-height:1.5em;
}

#node-content-inner p {
	margin:10px 0;
}

#node-content-inner li {
	margin:7px 0 7px 25px;
}

#node-content-inner dt {
	margin-top:10px;
}

#node-content-inner h2 {
	color:#a52906;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-0.05em;
	font-size:1.3em;
	line-height:1.3em;
}

#node-content-inner h3 {
	color:#a52906;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-0.05em;
	font-size:1.1em;
	line-height:1.1em;
}

.grey-text {
	color:#777;
}

.collapsible {
	margin:5px 0;
}

.admin {
	margin-bottom:5px;
}

.breadcrumb {
	padding:0;
}

.messages {
	padding:5px;
	border:1px solid;
	background:#FFFFFF;
	margin:10px 0;
	font-size:0.9em;
	line-height:1em;
	-moz-border-radius:5px;
}

.messages li {
	padding:5px 0 5px 20px;
}

.status {
	color:#3C8D0A;
	border-color:#B5F59E;
}

div.error {
	color:#C6000F;
	border-color:#FEA7A9;
	background:#FFFFFF;
}

legend {
	font-weight:bold;
	color:#0062A0;
}

fieldset {
	border-top: 1px solid #DDD;
}
/*************************** END OF SIDEBAR STYLING ***************************/

/*******************************************************************************
 *                              FOOTER STYLING
 *                    STYLESHEET REGION - _footer-styling
 * ****************************************************************************/
#footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	color:#777;
	padding:8px 0;
}
/*************************** END OF FOOTER STYLING ***************************/

/*******************************************************************************
 *                              UTILITY STYLING
 *                    STYLESHEET REGION - _utility-styling
 * ****************************************************************************/
.clear-both {
	height:3px;
	width:100%;
	clear:both;
}
/*************************** END OF UTILITY STYLING ***************************/

/*******************************************************************************
 *                              FRONTPAGE STYLING
 *                    STYLESHEET REGION - _front-styling
 * ****************************************************************************/
#front #node-content {
	padding:0;
	width:475px;
}

#front #content-header {
	padding:10px;
}

#front-top-row {
	border-bottom:5px solid #FFFFFF;
	padding:10px;
}

#left-col {
	width:215px;
	padding:10px;
	float:left;
}

#right-col {
	float:right;
	padding:10px;
	width:215px;
	border-left:3px solid #FFFFFF;
}

h2.title a {
	font-size:1em;
}

h2.title {
	font-size:1.5em;
}

h1.title {
	font-size:1.7em;
}

.event-calendar {
	margin-top:10px;
}

.event-calendar table {
	border:2px solid #CCCCCC;
}

.event-calendar th, .event-calendar td {
	border:2px solid #EEEEEE;
}

.event-calendar th, .event-calendar td {
	background:#DFDFDF;
}

.event-calendar th {
	color:#CA5804;
}

.event-calendar td.sat, .event-calendar td.sun {
background:#FBFBFB;
}

.event-calendar td.selected {
	color:#AC5702;
	background:#FEEFCB;
}

.event-calendar caption {
	font-size:0.9em;
}
/*************************** END OF FRONTPAGE STYLING **************************/

.field-icon-video-mpeg {display:none;}

a.print {
 
}

.printer {
	float:right;
}